Package org.duckdb

## Class DuckDBDate

- java.lang.Object
- - org.duckdb.DuckDBDate

    public class DuckDBDate
    extends java.lang.Object

### Constructor Summary

Constructors
`DuckDBDate​(java.sql.Date date)`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getDaysSinceEpoch()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DuckDBDate

    public DuckDBDate​(java.sql.Date date)

### Method Detail

#### getDaysSinceEpoch

    public long getDaysSinceEpoch()